@echo off
cls
echo.
echo         THIRTY YEARS WAR V.2.0. 
echo.
echo 1. Load "The Bohemian revolt and the Palatinate wars"
echo 2. Load "The Christian IVīs crusade"
echo 3. Load "The North Lion landed in Germany" 
echo 4. Load "The Death of Gustavus Adolphus"
echo 5. Load "The French enter in the war" 
echo 6. Load "The End of Spanish hegemony" 
echo 7. Load "The Final campaigns and the Treaty of Wesphalia"
echo X. Exit without Loading
echo.
choice /c:1234567X Enter your selection

if errorlevel 12 goto done
if errorlevel 11 goto Opt11
if errorlevel 10 goto Opt10
if errorlevel 9 goto Opt9
if errorlevel 8 goto Opt8
if errorlevel 7 goto Opt7
if errorlevel 6 goto Opt6
if errorlevel 5 goto Opt5
if errorlevel 4 goto Opt4
if errorlevel 3 goto Opt3
if errorlevel 2 goto Opt2
if errorlevel 1 goto Opt1

:Opt1
echo.
echo Phase 1
copy events1.txt events.txt
goto done

:Opt2
echo.
echo Phase 2
copy events2.txt events.txt
DELEVENT 30yw.sav
goto done

:Opt3
echo.
echo Phase 3
copy events3.txt events.txt
DELEVENT 30yw.sav
goto done

:Opt4
echo.
echo Phase 4
copy events4.txt events.txt
DELEVENT 30yw.sav
goto done

:Opt5
echo.
echo Phase 5
copy events5.txt events.txt
DELEVENT 30yw.sav
goto done

:Opt6
echo.
echo Phase 6
copy events6.txt events.txt
DELEVENT 30yw.sav
goto done

:Opt7
echo.
echo Phase 7
copy events7.txt events.txt
DELEVENT 30yw.sav
goto done

:done
echo.
exit
quit
